<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="status_starting_up">Το Orbot ξεκινά</string>
  <string name="status_activated">Συνδέθηκε στο δίκτυο Tor</string>
  <string name="status_disabled">\"Το Orbot είναι Απενεργοποιημένο</string>
  <string name="tor_process_starting">Εκκίνηση του πελάτη Tor...</string>
  <string name="tor_process_complete">ολοκληρώθηκε...</string>
  <string name="menu_settings">Ρυθμίσεις</string>
  <string name="menu_start">Εκκίνηση</string>
  <string name="menu_stop">Διακοπή</string>
  <string name="button_about">Σχετικά</string>
  <string name="btn_okay">Okay</string>
  <string name="btn_cancel">Άκυρο</string>
  <!--Welcome Wizard strings (DJH)-->
  <!--END Welcome Wizard strings (DJH)-->
  <!--New Wizard Strings-->
  <!--Title Screen-->
  <!--Warning screen-->
  <!--Permissions screen-->
  <!--TipsAndTricks screen-->
  <!--Transparent Proxy screen-->
  <string name="error">Σφάλμα</string>
  <string name="bridges">Γέφυρες</string>
  <string name="hidden_service_request">Κάποια εφαρμογή προσπαθεί να ανοίξει την κρυφή θύρα διακομιστή %S στο δίκτυο Tor. Πρόκειται για ασφαλή ενέργεια, εφόσον γνωρίζετε την εφαρμογή.</string>
  <string name="found_existing_tor_process">αναζήτηση διεργασιών Tor...</string>
  <string name="something_bad_happened">Κάτι κακό συνέβη. Ελέγξτε τις καταγραφές</string>
  <string name="unable_to_read_hidden_service_name">αδυναμία ανάγνωσης του ονόματος της κρυφής υπηρεσίας</string>
  <string name="unable_to_start_tor">Αδυναμία εκκίνησης του Tor:</string>
  <string name="newnym">Έχετε αλλάξει επιτυχώς την ταυτότητα σας στο Tor!</string>
  <string name="install_apps_">Εγκατάσταση εφαρμογών?</string>
</resources>
